Subject: Re: bug#65469: [PATCH] * etc/emacsclient.desktop: Make Emacs default application for org-protocol

From: Björn Bidar <[email-masked]>
Date: Sun, 17 Sep 2023 16:09:39 +0300

Stefan Kangas <[email-masked]> writes:

> Version: 30.1
>
>> I think it makes sense, yes.  I guess not a lot of other things try
>> to
>> register "org-protocol" handlers besides Emacs, and in any case this
>> would make some users' lives easier.  So I don't see any drawbacks.
>
> Pushed to master, thanks.

Would it make sense to apply the patch to Emacs 29.1 too? Org-protocol
is already supported and some user package extra desktop files because
of it.